@charset "shift_jis";

html>body table{
border-collapse:separate;
}

/* -----------------------------------------------------------------------
Basic setting
----------------------------------------------------------------------- */

* {
	form:0;
	margin:0;
	padding:0;
}

input{font-size:12px;}
select{font-size:12px;}

body{
	margin:0;
	padding:0;
	font-size:14px;
	line-height:24px;
	color:#000;
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	background:url(../img/bgHead_201112.gif) top left repeat-x;
}

img{border:0;}

.clr{clear:both;}

#wrap {text-align: center;}

a:link{font-size:12px; color:#0842b2; text-decoration:none;}
a:hover{color:#0842b2; text-decoration:underline;}
a:visited{color:#0842b2;}
a:select{color:#0842b2;}

/* -----------------------------------------------------------------------
Main setting
----------------------------------------------------------------------- */

#main{
	width:856px;
	height:482px;
	margin:0 auto;
	background:url(../img/bgMain_201112.jpg) top left no-repeat;
	text-align:left;
}

#main a.amex{
	width:296px;
	height:59p;
	position:relative;
	top:389px;
	left:10px;
}

#main a.other{
	width:289px;
	height:59p;
	position:relative;
	top:389px;
	left:266px;
}

#main .campaign{
	width:846px;
	height:211p;
	position:relative;
	top:389px;
	left:10px;
	clear:both;
}

#main p{
	width:100%;
	position:relative;
	top:395px;
	text-align:center;
	font-size:10px;
	
	clear:both;
}


#credit{
	width:100%;	
	background:url(../img/bgCredit.gif) top left repeat-x;
	text-align:left;
}



#credit .inner{
	width:890px;	
	margin:0 auto;
	text-align:left;
}

#credit .inner p.title{
	margin-bottom:10px;
}

#credit .inner p.flb{
	float:left;
	width:761px;
	height:49px;
	padding:65px 0 10px 135px;
	margin-bottom:15px;
	border-bottom:1px #aaa dotted;
	font-size:10px;
	line-height:16px;
}

#credit .inner p.fl{
	float:left;
	width:310px;
	height:120px;
	padding:60px 0 10px 125px;
	margin-bottom:15px;
	border-bottom:1px #aaa dotted;
}

#credit .inner p.fr{
	float:right;
	width:310px;
	height:120px;
	padding:60px 0 10px 125px;
	margin-bottom:15px;
	border-bottom:1px #aaa dotted;
}



#credit .inner p strong,#cashing .inner p strong,#cashing .inner li strong{
	font-weight:bold;
	color:#d00;
}





#cashing{
	width:100%;	
	background:url(../img/bgCashing.gif) top left repeat-x;
	text-align:left;
	margin-top:15px;
}


#cashing .inner{
	width:890px;
	margin:0 auto;
	text-align:left;
}


#cashing .inner p.title{
	padding:0;
	margin-bottom:10px;
	border-bottom:0;
}

#cashing .inner p{
	width:645px;
	padding:25px 0 10px 245px;
	margin:0 0 10px 0;
	border-bottom:1px #aaa dotted;
}

#cashing .inner p.bNull{
	border-bottom:0px;
}


#cashing .inner ul{
	width:645px;
	padding:40px 0 10px 245px;
	margin:0 0 10px 0;
	background:url(../img/iconCashing_03_201112.gif) top left no-repeat;
	font-size:12px;
	list-style:none;
	border-bottom:1px #aaa dotted;
}

#cashing .inner li.man{
	padding:12px 0 5px 25px;
	margin-top:5px;
	background:url(../img/iconMan.gif) 0 3px no-repeat;
}

#cashing .inner li.list{
	padding:0 0 5px 25px;
	margin-top:5px;
	background:url(../img/iconList.gif) 0 3px no-repeat;
}

#cashing .inner li.woman{
	padding:12px 0 5px 25px;
	margin-top:5px;
	background:url(../img/iconWoman.gif) 0 3px no-repeat;
}

#cashing .inner li.woman2{
	padding:2px 0 0px 25px;
	margin-top:5px;
	background:url(../img/iconWoman.gif) 0 3px no-repeat;
}



#btnArea{
	width:862px;
	padding:170px 0 15px 0;
	margin:50px auto 0 auto;
	background:url(../img/bgBtnarea_201201.gif) top left no-repeat;
	border:4px #ffeaea solid;
	text-align:center;
	clear:both;
}

#btnArea a{
	padding:0 20px;
}




#disp{
	width:862px;
	margin:50px auto;
	font-size:12px;
}

#disp table{
	width:100%;
	text-align:left;
	border-collapse:collapse;
	border-spacing:0;
	border-top:1px #a2a2a2 solid;
	border-left:1px #a2a2a2 solid;
	empty-cells:show;
	clear:both;
}



#disp table td{
	padding:12px;
	border-bottom:1px #a2a2a2 solid;
	border-right:1px #a2a2a2 solid;
}

#disp table td strong{
	font-weight:bold;
	color:#d00;
}

#disp table td img{
	padding:0 10px;
}

#disp table td.caption{
	width:200px;
	background:#eee url(../img/bgtd.gif) top left;
	font-weight:bold;
	text-align:center;
}


#disp p{
	line-height:18px;
	padding-top:20px;
	text-align:left;
}






#foot{
	width:100%;
	margin-top:50px;
	background-color:#f4f4f4;
	clear:both;
}

address{
	width:890px;
	padding:10px 0;
	margin:0 auto;
	background:#f4f4f4 url(../img/imageFootLogo.gif) 10px 10px no-repeat;
	font-size:12px;
	text-align:right;
	font-style:normal;
	color:#666;	
}






#preload{
	background:url(../img/btnAmex_on.gif);
	background:url(../img/btnOther_on.gif);
}

